body{
    margin : 30px 0px 20px 0px;
    padding:0px;
    text-align:center;
  background-color : #2f2c33;
  background-image : url(../img/back_base.gif);
  background-repeat : repeat-x;
  font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka,monospace;
}
#wrap{
    position:relative;
    width : 800px;
    margin:0px auto;
    text-align:left;
  background-image : url(../img/back_base2.gif);
  background-repeat : repeat-y;
}
#head{
    width : 800px;
    height : 12px;
  background-color : white;
}#menu{
    height : 45px;
  width : 800px;
}
#left{
    width : 400px;
    height : auto;
    float:left;
  background-image : url(../img/left01.gif);
}#flash{
    width : 499px;
    height : 438px;
    float:left;
    
}
#right{
    width : 400px;
    height : auto;
    float:right;
  background-image : url(../img/right01.gif);
  background-repeat : repeat-y;
}#read{
    width : 301px;
    height : 438px;
    float:right;
  background-image : url(../img/back_read.jpg);
  background-repeat : no-repeat;
}
#foot{
    position:relative;
    width:100%;
    height : 181px;
    background-color : white;
    clear:both;
  background-image : url(../img/back_base3-2.jpg);
  background-repeat : no-repeat;
}
#foot2{
    position:relative;
    width:100%;
    clear:both;
  background-image : url(../img/back_base4.gif);
  height : 13px;
}
a{
  color : #e6b542;
  outline: none; 
}
a:hover{
  color : #bac747;
}
h1,h2{
  font-size : 5px;
  font-weight : normal;
  color : white;
  margin-top : 0em;
  margin-bottom : 0em;
}
#copy{
  color : #eeeef0;
  background-color : #2f2c33;
  text-align : right;
  padding-top : 11px;
  font-size : 11px;
  padding-right : 36px;
}
#copy a{
  color : #eeeef0;
  text-decoration : none;
}#copy a:hover{
  color : #acd14b;
  text-decoration : none;
}
p{
  font-size : 12px;
  color : #fff1e1;
  line-height : 18px;
  text-align : justify;
}
#right_p{
  padding-left : 24px;
  padding-right : 40px;
}#left_p{
  padding-left : 40px;
  padding-right : 24px;
}
h3{
  font-size : 14px;
  font-weight : bold;
  color : #f3dca7;
}
#modoru{
  text-align : right;
  padding-top : 4px;
  padding-right : 40px;
  font-size : 11px;
  font-weight : bold;
}
#modoru a{
  color : #eeeef0;
  text-decoration : none;
}#modoru a:hover{
  color : #acd14b;
  text-decoration : none;
}
#read p{
  margin-left : 30px;
  margin-right : 30px;
  font-size : 11px;
  line-height : 17px;
}
#read a:hover{
  font-weight : bold;
  color : #edcb7a;
  text-decoration : none;
}#read a{
  font-weight : bold;
  color : #fff1e1;
  text-decoration : none;
}
html{
    overflow-y:scroll;
}
ul#indexmenu{
    list-style:none;
    width:100%;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
ul#indexmenu li{
    list-style:none;
    float:left;
    width : 114px;
}
ul#indexmenu a{
    display:block;
    width : 114px;
    height : 45px;
    background-image : url(../img/indexmenu.gif);
}
#indexmenu a span{
    display:none;
} 
a.menu1{
    background-position:0px 0px;
}
a:hover.menu1{
    background-position : 0px -45px;
}
a.menu2{
    background-position : -114px 0px;
}
a:hover.menu2{
    background-position : -114px -45px;
}
a.menu3{
    background-position : -228px 0px;
}
a:hover.menu3{
    background-position : -228px -45px;
}
a.menu4{
    background-position : -342px 0px;
}
a:hover.menu4{
    background-position : -342px -45px;
}
a.menu5{
    background-position : -456px 0px;
}
a:hover.menu5{
    background-position : -456px -45px;
}
a.menu6{
    background-position : -570px 0px;
}
a:hover.menu6{
    background-position : -570px -45px;
}
a.menu7{
    background-position : -684px 0px;
}
a:hover.menu7{
    background-position : -684px -45px;
}
.top-date{
  font-size : 10px;
  color : #bac747;
}
